<?php

namespace AppBundle\Repository;

/**
 * MatchLogRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MatchLogRepository extends \Doctrine\ORM\EntityRepository
{
}
